/* $Id: employ.css,v 1.5 2016/02/11 14:53:31 jtorborg Exp $ */

/**************/
/* employment */
/**************/

#jobTplContainer {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

.emp_nr_orange {
    top: 410px !important;
}

.emp_nr_header img {
    width: 100% !important;
}

.emp_nr_innerframe .wrap_sidebars {
    width:33%;
    float: left;
}

.emp_nr_innerframe {
    padding: 0 0px 40px 20px !important;
}